<%@ page errorPage="valuerawerrorpage.jsp" %>
<html>
<body>
  <h1>2.7.1 The page directive</h1>
  <body>
Exception is forwarded by calling setAttribute() on ServletRequest
with a name of "javax.servlet.jsp.jspException".
<% if(true) throw new ServletException("value1"); %>
  </body>
</html>

